{
  "BTN_CLOSE_TRUCK": "DE_DE Close Truck",
  "BTN_REOPEN_TRUCK": "DE_DE Reopen Truck",
  "BTN_MOVE_CONTAINER": "DE_DE Move Container",
  "TTL_MOVE_CONTAINER": "DE_DE Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DE_DE Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "DE_DE Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "DE_DE Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "DE_DE Customer",
  "BTN_UNLINK_CONTAINER": "DE_DE Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "DE_DE Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "DE_DE Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "DE_DE Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "DE_DE Notes Not Linked to Route",
  "COL_DAYS_LATE": "DE_DE Days Late",
  "COL_CUSTOMER_NAME": "DE_DE Customer",
  "COL_DEPARTMENT_DESC": "DE_DE Department",
  "COL_NOTE_NUMBER": "DE_DE Note #",
  "COL_CONTAINER_ID": "DE_DE Container ID",
  "COL_FILL_RATE": "DE_DE Fill",
  "COL_PRODUCT_LIST": "DE_DE Products",
  "BTN_LINK_TO_ROUTE": "DE_DE Link to Route",
  "TTL_NOT_LINKED": "DE_DE Not Linked",
  "BTN_VIEW": "DE_DE View",
  "LBL_CONTAINERS": "DE_DE Containers",
  "LBL_NOTES": "DE_DE Notes",
  "COL_SCHEDULED_DEPARTURE": "DE_DE Scheduled Departure",
  "COL_ROUTE": "DE_DE Route",
  "COL_STATUS": "DE_DE Status",
  "COL_TRUCK": "DE_DE Truck",
  "COL_CAPACITY_USAGE": "DE_DE Capacity Usage",
  "COL_NOTES_TO_PACK": "DE_DE Notes to Pack",
  "COL_WEIGHT": "DE_DE Weight",
  "LBL_SHOW_LOADED_ROUTES": "DE_DE Show loaded",
  "HDR_ROUTES": "DE_DE Routes",
  "LBL_DEPARTED": "DE_DE DEPARTED",
  "LBL_LOADED": "DE_DE LOADED",
  "LBL_LOADING": "DE_DE LOADING",
  "LBL_PACKED": "DE_DE PACKED",
  "LBL_PACKING": "DE_DE PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "DE_DE Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "DE_DE Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "DE_DE Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "DE_DE Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "DE_DE Planned Visit",
  "BTN_UNPLANNED_VISIT": "DE_DE Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "DE_DE No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "DE_DE No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "DE_DE Consignment Notes",
  "LBL_BILL_OF_LADING": "DE_DE Bill of Lading",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "DE_DE Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "DE_DE Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "DE_DE Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "DE_DE Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_CONTAINERS": "DE_DE Containers",
  "LBL_PACKED_ONLY": "DE_DE Packed only",
  "HDR_ROUTE_INFO": "DE_DE Route Info",
  "LBL_ROUTE": "DE_DE Route",
  "LBL_STATUS": "DE_DE Status",
  "LBL_DELIVERY_DATE": "DE_DE Delivery Date",
  "LBL_DRIVER": "DE_DE Driver",
  "LBL_TRUCK": "DE_DE Truck",
  "LBL_CAPACITY_USAGE": "DE_DE Capacity Usage",
  "LBL_WEIGHT": "DE_DE Weight",
  "BTN_EDIT_ROUTE": "DE_DE Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "DE_DE Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "DE_DE Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "DE_DE Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "DE_DE Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "DE_DE Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "DE_DE Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "DE_DE There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "DE_DE Ignore",
  "BTN_SOLVE_FIRST": "DE_DE Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "DE_DE Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "DE_DE There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "DE_DE Cancel",
  "TTL_ROUTE_PREPARATION": "DE_DE Route Preparation",
  "TTL_NOT_LINKED_TO_ROUTE": "DE_DE Not Linked to Route",
  "COL_CONTAINER_TYPE": "DE_DE Container Type",
  "TXT_LOADED": "DE_DE Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "DE_DE There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}."
}
